<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Form</title>
</head>
<body>

<form action="index.php" method="post">
    <label for="numberForm">Enter number</label>
    <input name="numberForm" type="number" pattern="\d*" min="1" max="100">
    <input type="submit" value="УГАДАТЬ">


</form>


</body>
</html>
